@article{raghavan2016numerical,
  title={Numerical modeling of heat-transfer and the influence of process parameters on tailoring the grain morphology of IN718 in electron beam additive manufacturing},
  author={Raghavan, Narendran and Dehoff, Ryan and Pannala, Sreekanth and Simunovic, Srdjan and Kirka, Michael and Turner, John and Carlson, Neil and Babu, Sudarsanam S},
  journal={Acta Materialia},
  volume={112},
  pages={303--314},
  year={2016},
  publisher={Elsevier}
}
@article{hunt2015puq,
  title={PUQ: A code for non intrusive uncertainty propagation in computer simulations},
  author={Hunt, Martin and Haley, Benjamin and McLennan, Michael and Koslowski, Marisol and Murthy, Jayathi and Strachan, Alejandro},
  journal={Computer Physics Communications},
  volume={194},
  pages={97--107},
  year={2015},
  publisher={Elsevier}
}
@article{adams2009dakota,
  title={DAKOTA, a multilevel parallel object oriented framework for design optimization, parameter estimation, uncertainty quantification, and sensitivity analysis version 5.0 users manual},
  author={Adams, Brian M and Bohnhoff, WJ and Dalbey, KR and Eddy, JP and Eldred, MS and Gay, DM and Haskell, K and Hough, Patricia D and Swiler, LP},
  journal={Sandia National Laboratories, Tech. Rep. SAND 2010-2183},
  year={2009}
}
@article{martin20173d,
  title={3D printing of high-strength aluminium alloys},
  author={Martin, John H and Yahata, Brennan D and Hundley, Jacob M and Mayer, Justin A and Schaedler, Tobias A and Pollock, Tresa M},
  journal={Nature},
  volume={549},
  number={7672},
  pages={365--369},
  year={2017},
  publisher={Nature}
}
@article{raghavan2017corrigendum,
  title={Corrigendum to Numerical modeling of heat-transfer and the influence of process parameters on tailoring the grain morphology of IN718 in electron beam additive manufacturing Acta Materialia 112C (2016) 303-314]},
  author={Raghavan, Narendran and Babu, Sudarsanam S and Dehoff, Ryan and Pannala, Sreekanth and Simunovic, Srdjan and Kirka, Michael and Turner, John and Carlson, Neil},
  journal={Acta Materialia},
  volume={140},
  pages={472},
  year={2017},
  publisher={Elsevier}
}
@article{schneider2012nih,
  title={NIH Image to ImageJ: 25 years of image analysis},
  author={Schneider, Caroline A and Rasband, Wayne S and Eliceiri, Kevin W},
  journal={Nature methods},
  volume={9},
  number={7},
  pages={671--675},
  year={2012},
  publisher={Nature Research}
}
@article{RAGHAVAN2017375,
  title={Localized melt-scan strategy for site specific control of grain size and primary dendrite arm spacing in electron beam additive manufacturing},
  author={Raghavan, Narendran and Simunovic, Srdjan and Dehoff, Ryan and Plotkowski, Alex and Turner, John and Kirka, Michael and Babu, Suresh},
  journal={Acta Materialia},
  volume={140},
  pages={375--387},
  year={2017},
  publisher={Elsevier}
}
@article{rai2007heat,
  title={Heat transfer and fluid flow during keyhole mode laser welding of tantalum, Ti--6Al--4V, 304L stainless steel and vanadium},
  author={Rai, R and Elmer, JW and Palmer, TA and DebRoy, T},
  journal={Journal of physics D: Applied physics},
  volume={40},
  number={18},
  pages={5753},
  year={2007},
  publisher={IOP Publishing}
}
@article{king2014observation,
  title={Observation of keyhole-mode laser melting in laser powder-bed fusion additive manufacturing},
  author={King, Wayne E and Barth, Holly D and Castillo, Victor M and Gallegos, Gilbert F and Gibbs, John W and Hahn, Douglas E and Kamath, Chandrika and Rubenchik, Alexander M},
  journal={Journal of Materials Processing Technology},
  volume={214},
  number={12},
  pages={2915--2925},
  year={2014},
  publisher={Elsevier}
}
@article{nguyen2005humping,
  title={The humping phenomenon during high speed gas metal arc welding},
  author={Nguyen, TC and Weckman, DC and Johnson, DA and Kerr, HW},
  journal={Science and Technology of Welding and Joining},
  volume={10},
  number={4},
  pages={447--459},
  year={2005},
  publisher={Taylor \& Francis}
}
@article{zah2010modelling,
  title={Modelling and simulation of electron beam melting},
  author={Z{\"a}h, Michael F and Lutzmann, S},
  journal={Production Engineering},
  volume={4},
  number={1},
  pages={15--23},
  year={2010},
  publisher={Springer}
}
@article{gratzke1992theoretical,
  title={Theoretical approach to the humping phenomenon in welding processes},
  author={Gratzke, U and Kapadia, PD and Dowden, J and Kroos, J and Simon, G},
  journal={Journal of Physics D: Applied Physics},
  volume={25},
  number={11},
  pages={1640},
  year={1992},
  publisher={IOP Publishing}
}
@article{mundra1993toward,
  title={Toward understanding alloying element vaporization during laser beam welding of stainless steel},
  author={Mundra, K and DebRoy, T},
  journal={WELDING JOURNAL-NEW YORK-},
  volume={72},
  pages={1--s},
  year={1993},
  publisher={AMERICAN WELDING SOC}
}
@article{sahoo1988effects,
  title={Effects of oxygen and sulfur on alloying element vaporization rates during laser welding},
  author={Sahoo, P and Collur, MM and DebRoy, T},
  journal={Metallurgical and Materials Transactions B},
  volume={19},
  number={6},
  pages={967--972},
  year={1988},
  publisher={Springer}
}
@article{metzbower1993keyhole,
  title={Keyhole formation},
  author={Metzbower, EA},
  journal={Metallurgical and Materials Transactions B},
  volume={24},
  number={5},
  pages={875--880},
  year={1993},
  publisher={Springer}
}
@article{khan1984alloying,
  title={Alloying element vaporization and weld pool temperature during laser welding of AlSl 202 stainless steel},
  author={Khan, PAA and DebRoy, T},
  journal={Metallurgical Transactions B},
  volume={15},
  number={4},
  pages={641--644},
  year={1984},
  publisher={Springer}
}
@article{debroy1995physical,
  title={Physical processes in fusion welding},
  author={DebRoy, Tl and David, SA},
  journal={Reviews of modern physics},
  volume={67},
  number={1},
  pages={85},
  year={1995},
  publisher={APS}
}
@phdthesis{powell1997transport,
  title={Transport phenomena in electron beam melting and evaporation},
  author={Powell IV, Adam Clayton},
  year={1997},
  school={Massachusetts Institute of Technology}
}
@article{leonard1979stable,
  title={A stable and accurate convective modelling procedure based on quadratic upstream interpolation},
  author={Leonard, Brian P},
  journal={Computer methods in applied mechanics and engineering},
  volume={19},
  number={1},
  pages={59--98},
  year={1979},
  publisher={Elsevier}
}
@inproceedings{dinwiddie2016calibrating,
  title={Calibrating IR cameras for in-situ temperature measurement during the electron beam melt processing of Inconel 718 and Ti-Al6-V4},
  author={Dinwiddie, RB and Kirka, MM and Lloyd, PD and Dehoff, RR and Lowe, LE and Marlow, GS},
  booktitle={SPIE Commercial+ Scientific Sensing and Imaging},
  pages={986107--986107},
  year={2016},
  organization={International Society for Optics and Photonics}
}
@article{zhang2017homogenization,
  title={Homogenization kinetics of a nickel-based superalloy produced by powder bed fusion laser sintering},
  author={Zhang, Fan and Levine, Lyle E and Allen, Andrew J and Campbell, Carelyn E and Lass, Eric A and Cheruvathur, Sudha and Stoudt, Mark R and Williams, Maureen E and Idell, Yaakov},
  journal={Scripta Materialia},
  volume={131},
  pages={98--102},
  year={2017},
  publisher={Elsevier}
}
@article{keller2015total,
  title={Total hemispherical emissivity of Inconel 718},
  author={Keller, Benjamin P and Nelson, Shawn E and Walton, Kyle L and Ghosh, Tushar K and Tompson, Robert V and Loyalka, Sudarshan K},
  journal={Nuclear Engineering and Design},
  volume={287},
  pages={11--18},
  year={2015},
  publisher={Elsevier}
}
@article{helmer2016grain,
  title={Grain structure evolution in Inconel 718 during selective electron beam melting},
  author={Helmer, H and Bauerei{\ss}, A and Singer, RF and K{\"o}rner, C},
  journal={Materials Science and Engineering: A},
  volume={668},
  pages={180--187},
  year={2016},
  publisher={Elsevier}
}
@phdthesis{sames2015additive,
  title={Additive manufacturing of Inconel 718 using electron beam melting: Processing, post-processing, \& Mechanical properties},
  author={Sames, William},
  year={2015}
}
@misc{718compo,
  author = {Special Metals},
  title = {{Composition of Inconel 718}},
  howpublished = "\url{http://www.specialmetals.com/assets/smc/documents/inconel_alloy_718.pdf}",
  year = {2017}, 
  note = "[Online; accessed 25-July-2017]"
}
@article{weller1998tensorial,
  title={A tensorial approach to computational continuum mechanics using object-oriented techniques},
  author={Weller, Henry G and Tabor, G and Jasak, Hrvoje and Fureby, C},
  journal={Computers in physics},
  volume={12},
  number={6},
  pages={620--631},
  year={1998},
  publisher={AIP Publishing}
}
@article{franccois2015recent,
  title={Recent numerical and algorithmic advances within the volume tracking framework for modeling interfacial flows},
  author={Fran{\c{c}}ois, Marianne M},
  journal={Procedia IUTAM},
  volume={15},
  pages={270--277},
  year={2015},
  publisher={Elsevier}
}
@article{korzekwa2009truchas,
  title={Truchas--a multi-physics tool for casting simulation},
  author={Korzekwa, DA},
  journal={International Journal of Cast Metals Research},
  volume={22},
  number={1-4},
  pages={187--191},
  year={2009},
  publisher={Taylor \& Francis}
}
@article{francois2006modeling,
  title={Modeling of thermocapillary forces within a volume tracking algorithm},
  author={Francois, Marianne M and Sicilian, James M and Kothe, Douglas B},
  journal={Charles-Andr{\'e} Gandin, Bellet, Michel, editos. Modeling of casting, welding and advanced solidification processes--XI, TMS (the minerals, metals \& materials society)},
  pages={935--42},
  year={2006}
}
@article{parietti2006validation,
  title={Validation of a multiphysics software package for simulations of pulsed laser welding at Los Alamos National Laboratory},
  author={Parietti, L and Lam, K},
  journal={Technical ReportLA-UR-06},
  volume={7622},
  year={2006}
}
@article{kim2007electron,
  title={Electron beam welding of the dissimilar Zr-based bulk metallic glass and Ti metal},
  author={Kim, Jonghyun and Kawamura, Y},
  journal={Scripta Materialia},
  volume={56},
  number={8},
  pages={709--712},
  year={2007},
  publisher={Elsevier}
}
@article{su2002electron,
  title={Electron-beam welding behavior in Mg-Al-based alloys},
  author={Su, SF and Lin, HK and Huang, JC and Ho, NJ},
  journal={Metallurgical and Materials Transactions A},
  volume={33},
  number={5},
  pages={1461--1473},
  year={2002},
  publisher={Springer}
}
@article{david1990microstructure,
  title={Microstructure of stainless steel single-crystal electron beam welds},
  author={David, SA and Vitek, JM and Rappaz, M and Boatner, LA},
  journal={Metallurgical Transactions A},
  volume={21},
  number={6},
  pages={1753--1766},
  year={1990},
  publisher={Springer}
}
@techreport{elmer2009introduction,
  title={Introduction to High Energy Density Electron and Laser Beam Welding},
  author={Elmer, J and Hochanadel, P and Lachenberg, K and Webber, T},
  year={2009},
  institution={Lawrence Livermore National Laboratory (LLNL), Livermore, CA}
}
@article{rappaz1990analysis,
  title={Analysis of solidification microstructures in Fe-Ni-Cr single-crystal welds},
  author={Rappaz, M and David, SA and Vitek, JM and Boatner, LA},
  journal={Metallurgical Transactions A},
  volume={21},
  number={6},
  pages={1767--1782},
  year={1990},
  publisher={Springer}
}
@article{sun1996application,
  title={The application of electron beam welding for the joining of dissimilar metals: an overview},
  author={Sun, Z and Karppi, R},
  journal={Journal of Materials Processing Technology},
  volume={59},
  number={3},
  pages={257--267},
  year={1996},
  publisher={Elsevier}
}
@article{david1990microstructure,
  title={Microstructure of stainless steel single-crystal electron beam welds},
  author={David, SA and Vitek, JM and Rappaz, M and Boatner, LA},
  journal={Metallurgical Transactions A},
  volume={21},
  number={6},
  pages={1753--1766},
  year={1990},
  publisher={Springer}
}
@book{messler2008principles,
  title={Principles of welding: processes, physics, chemistry, and metallurgy},
  author={Messler Jr, Robert W},
  year={2008},
  publisher={John Wiley \& Sons}
}
@article{electronindus1983,
title={Jahre ElektronenstrahltiefschweiBen. Schw. Schn},
author={Steigerwald},
year={1983},
pages={589-592}
}
@book{schultz1994electron,
  title={Electron beam welding},
  author={Schultz, Helmut},
  year={1994},
  publisher={Elsevier}
}
@article{lavernia2010rapid,
  title={The rapid solidification processing of materials: science, principles, technology, advances, and applications},
  author={Lavernia, Enrique J and Srivatsan, Tirumalai S},
  journal={Journal of Materials Science},
  volume={45},
  number={2},
  pages={287},
  year={2010},
  publisher={Springer}
}
@article{lee1998modelling,
  title={Modelling of Marangoni effects in electron beam melting},
  author={Lee, PD and Quested, PN and McLean, M},
  journal={PHILOSOPHICAL TRANSACTIONS-ROYAL SOCIETY OF LONDON SERIES A MATHEMATICAL PHYSICAL AND ENGINEERING SCIENCES},
  pages={1027--1044},
  year={1998}
}
@article{mills1990factors,
  title={Factors affecting variable weld penetration},
  author={Mills, KC and Keene, BJ},
  journal={International Materials Reviews},
  volume={35},
  number={1},
  pages={185--216},
  year={1990},
  publisher={Taylor \& Francis}
}
@article{sahoo1988surface,
  title={Surface tension of binary metal surface active solute systems under conditions relevant to welding metallurgy},
  author={Sahoo, P and DebRoy, T and McNallan, MJ},
  journal={Metallurgical and Materials Transactions B},
  volume={19},
  number={3},
  pages={483--491},
  year={1988},
  publisher={Springer}
}
@article{he2003probing,
  title={Probing temperature during laser spot welding from vapor composition and modeling},
  author={He, X and DebRoy, T and Fuerschbach, PW},
  journal={Journal of Applied Physics},
  volume={94},
  number={10},
  pages={6949--6958},
  year={2003},
  publisher={AIP}
}
@article{heiple1985effects,
  title={Effects of SO2 shielding gas additions on GTA weld shape},
  author={Heiple, CR and Burgardt, P},
  journal={Welding journal},
  volume={64},
  number={6},
  pages={159--162},
  year={1985}
}
@article{heiple1983surface,
  title={Surface active element effects on the shape of GTA, laser and electron beam welds},
  author={Heiple, CR and Roper, JR and Stagner, RT and Aden, RJ},
  journal={Weld. J.},
  volume={62},
  number={3},
  pages={72},
  year={1983}
}
@techreport{heiple1981effects,
  title={Effects of minor elements on GTAW fusion-zone shape},
  author={Heiple, CR and Roper, JR},
  year={1981},
  institution={Rockwell International Corp., Golden, CO (USA). Rocky Flats Plant}
}
@article{heiple1982mechanism,
  title={Mechanism for minor element effect on GTA fusion zone geometry},
  author={Heiple, CA},
  journal={Welding journal},
  volume={61},
  pages={975--1025},
  year={1982}
}
@article{bennett1974gta,
  title={GTA weldability studies on high manganese stainless steel},
  author={Bennett, WS and Mills, GS},
  journal={Weld. J},
  volume={53},
  pages={548},
  year={1974}
}
@article{heiple1981effect,
  title={Effect of selenium on GTAW fusion zone geometry},
  author={Heiple, CR and Roper, JR},
  journal={Welding journal},
  volume={60},
  number={8},
  pages={143},
  year={1981}
}
@article{heiple1983effect,
  title={The effect of trace elements on GTA weld penetration},
  author={Heiple, CR and Burgardt, P and Roper, JR},
  journal={Modeling of Casting and Welding Processes II},
  pages={193--205},
  year={1983}
}
@article{oreper1983convection,
  title={Convection in arc weld pools},
  author={Oreper, GM and Eagar, TW and Szekely, J},
  journal={Welding journal},
  volume={62},
  number={11},
  pages={307--312},
  year={1983}
}
@article{kou1986weld,
  title={Weld pool convection and its effect},
  author={Kou, S and Wang, YH},
  journal={Weld. J},
  volume={65},
  number={3},
  pages={63s--70s},
  year={1986}
}
@article{dinwiddie2013thermographic,
  title={Thermographic in-situ process monitoring of the electron-beam melting technology used in additive manufacturing},
  author={Dinwiddie, Ralph B and Dehoff, Ryan R and Lloyd, Peter D and Lowe, Larry E and Ulrich, Joe B},
  journal={Proc. SPIE K},
  volume={87050},
  pages={87050K--87059K},
  year={2013}
}
@article{nandwana2016recyclability,
  title={Recyclability study on Inconel 718 and Ti-6Al-4V powders for use in electron beam melting},
  author={Nandwana, Peeyush and Peter, William H and Dehoff, Ryan R and Lowe, Larry E and Kirka, Michael M and Medina, Francisco and Babu, Sudarsanam S},
  journal={Metallurgical and Materials Transactions},
  volume={47},
  number={1},
  pages={754},
  year={2016},
  publisher={Springer Science \& Business Media}
}
@inproceedings{dinwiddie2016calibrating,
  title={Calibrating IR cameras for in-situ temperature measurement during the electron beam melt processing of Inconel 718 and Ti-Al6-V4},
  author={Dinwiddie, RB and Kirka, MM and Lloyd, PD and Dehoff, RR and Lowe, LE and Marlow, GS},
  booktitle={SPIE Commercial+ Scientific Sensing and Imaging},
  pages={986107--986107},
  year={2016},
  organization={International Society for Optics and Photonics}
}
@article{raplee2017thermographic,
  title={Thermographic Microstructure Monitoring in Electron Beam Additive Manufacturing},
  author={Raplee, J and Plotkowski, A and Kirka, Michael M and Dinwiddie, R and Okello, A and Dehoff, Ryan R and Babu, Sudarsanam Suresh},
  journal={Scientific Reports},
  volume={7},
  pages={43554},
  year={2017},
  publisher={Nature Publishing Group}
}
@article{khairallah2016laser,
  title={Laser powder-bed fusion additive manufacturing: Physics of complex melt flow and formation mechanisms of pores, spatter, and denudation zones},
  author={Khairallah, Saad A and Anderson, Andrew T and Rubenchik, Alexander and King, Wayne E},
  journal={Acta Materialia},
  volume={108},
  pages={36--45},
  year={2016},
  publisher={Elsevier}
}
@article{raghavan2013heat,
  title={Heat transfer and fluid flow in additive manufacturing},
  author={Raghavan, A and Wei, HL and Palmer, TA and DebRoy, T},
  journal={Journal of Laser Applications},
  volume={25},
  number={5},
  pages={052006},
  year={2013},
  publisher={LIA}
}
@article{tapia2014review,
  title={A review on process monitoring and control in metal-based additive manufacturing},
  author={Tapia, Gustavo and Elwany, Alaa},
  journal={Journal of Manufacturing Science and Engineering},
  volume={136},
  number={6},
  pages={060801},
  year={2014},
  publisher={American Society of Mechanical Engineers}
}
@article{mireles2015closed,
  title={Closed-loop automatic feedback control in electron beam melting.},
  author={Mireles, Jorge and Terrazas, Cesar and Gaytan, Sara and Roberson, David and Wicker, Ryan},
  journal={International Journal of Advanced Manufacturing Technology},
  volume={78},
  year={2015}
}
@inproceedings{price2013experimental,
  title={Experimental temperature analysis of powder-based electron beam additive manufacturing},
  author={Price, Steven and Lydon, James and Cooper, Ken and Chou, Kevin},
  booktitle={Proceedings of the Solid Freeform Fabrication Symposium},
  pages={162--173},
  year={2013}
}
@inproceedings{price2012evaluations,
  title={Evaluations of temperature measurements by near-infrared thermography in powder-based electron-beam additive manufacturing},
  author={Price, Steven and Cooper, Ken and Chou, Kevin},
  booktitle={Proceedings of the Solid Freeform Fabrication Symposium},
  pages={761--773},
  year={2012},
  organization={University of Texas, Austin, TX}
}

@article{he2003alloying,
  title={Alloying element vaporization during laser spot welding of stainless steel},
  author={He, X and DebRoy, T and Fuerschbach, PW},
  journal={Journal of Physics D: Applied Physics},
  volume={36},
  number={23},
  pages={3079},
  year={2003},
  publisher={IOP Publishing}
}
@article{rai2007heat,
  title={Heat transfer and fluid flow during keyhole mode laser welding of tantalum, Ti--6Al--4V, 304L stainless steel and vanadium},
  author={Rai, R and Elmer, JW and Palmer, TA and DebRoy, T},
  journal={Journal of physics D: Applied physics},
  volume={40},
  number={18},
  pages={5753},
  year={2007},
  publisher={IOP Publishing}
}
@article{zacharia1995modeling,
  title={Modeling of fundamental phenomena in welds},
  author={Zacharia, T and Vitek, JM and Goldak, JA and DebRoy, TA and Rappaz, M and Bhadeshia, HKDH},
  journal={Modelling and Simulation in Materials Science and Engineering},
  volume={3},
  number={2},
  pages={265},
  year={1995},
  publisher={IOP Publishing}
}
@article{zacharia1989three,
  title={Three-dimensional transient model for arc welding process},
  author={Zacharia, T and Eraslan, AH and Aidun, DK and David, SA},
  journal={Metallurgical and Materials Transactions B},
  volume={20},
  number={5},
  pages={645--659},
  year={1989},
  publisher={Springer}
}
@phdthesis{tsai1983heat,
  title={Heat distribution and weld bead geometry in arc welding},
  author={Tsai, Nunsian},
  year={1983},
  school={Massachusetts Institute of Technology}
}
@article{nunes1983extended,
  title={An extended Rosenthal weld model},
  author={Nunes, AC},
  journal={Welding journal},
  volume={62},
  number={6},
  pages={165s--170s},
  year={1983}
}
@article{grong1997metallurgical,
  title={Metallurgical Modelling of Welding.},
  author={Grong, Oystein},
  journal={Institute of Materials, 1 Carlton House Terrace, London, SW 1 Y 5 DB, UK, 1997. 605},
  year={1997}
}
@article{rosenthal,
  title={Nucleation ahead of the advancing interface in directional solidification},
  author={Rosenthal D},
  journal={Weld J},
  volume={20},
  pages={220},
  year={1941}
}
@article{gaumann1997nucleation,
  title={Nucleation ahead of the advancing interface in directional solidification},
  author={G{\"a}umann, M and Trivedi, R and Kurz, W},
  journal={Materials Science and Engineering: A},
  volume={226},
  pages={763--769},
  year={1997},
  publisher={Elsevier}
}
@article{lim2010effect,
  title={Effect of magnetic stirring on grain structure refinement: Part 1--Autogenous nickel alloy welds},
  author={Lim, YC and Yu, X and Cho, JH and Sosa, J and Farson, DF and Babu, SS and McCracken, S and Flesner, B},
  journal={Science and Technology of Welding and Joining},
  volume={15},
  number={7},
  pages={583--589},
  year={2010},
  publisher={Taylor \& Francis}
}
@article{easton1999grain,
  title={Grain refinement of aluminum alloys: Part II. Confirmation of, and a mechanism for, the solute paradigm},
  author={Easton, Mark and StJohn, David},
  journal={Metallurgical and Materials Transactions A},
  volume={30},
  number={6},
  pages={1625--1633},
  year={1999},
  publisher={Springer}
}
@article{kou1986nucleation,
  title={Nucleation mechanism and grain refining of weld metal},
  author={Kou, S and Le, Y},
  journal={Welding Journal},
  volume={65},
  number={12},
  pages={305s--313s},
  year={1986}
}
@book{kou2003welding,
  title={Welding metallurgy},
  author={Kou, Sindo},
  year={2003},
  publisher={John Wiley \& Sons}
}
@article{david1989correlation,
  title={Correlation between solidification parameters and weld microstructures},
  author={David, SA and Vitek, JM},
  journal={International Materials Reviews},
  volume={34},
  number={1},
  pages={213--245},
  year={1989},
  publisher={Taylor \& Francis}
}
@book{kurzfundamentals,
  title={Fundamentals of solidification, 1986},
  author={Kurz, W and Fisher, DJ},
  publisher={Trans Tech Publications, Switzerland}
}
@book{dantzig2016solidification,
  title={Solidification: -Revised \& Expanded},
  author={Dantzig, Jonathan A and Rappaz, Michel},
  year={2016},
  publisher={EPFL press}
}
@book{montgomery2017design,
  title={Design and analysis of experiments},
  author={Montgomery, Douglas C},
  year={2017},
  publisher={John Wiley \& Sons}
}
@article{vitek2005effect,
  title={The effect of welding conditions on stray grain formation in single crystal welds--theoretical analysis},
  author={Vitek, JM},
  journal={Acta materialia},
  volume={53},
  number={1},
  pages={53--67},
  year={2005},
  publisher={Elsevier}
}
@article{anderson2010origin,
  title={Origin of stray grain formation in single-crystal superalloy weld pools from heat transfer and fluid flow modeling},
  author={Anderson, TD and DuPont, JN and DebRoy, T},
  journal={Acta Materialia},
  volume={58},
  number={4},
  pages={1441--1454},
  year={2010},
  publisher={Elsevier}
}
@article{gaumann2001single,
  title={Single-crystal laser deposition of superalloys: processing--microstructure maps},
  author={G{\"a}umann, M and Bezencon, C and Canalis, P and Kurz, W},
  journal={Acta Materialia},
  volume={49},
  number={6},
  pages={1051--1062},
  year={2001},
  publisher={Elsevier}
}
@article{hunt1984steady,
  title={Steady state columnar and equiaxed growth of dendrites and eutectic},
  author={Hunt, JD},
  journal={Materials science and engineering},
  volume={65},
  number={1},
  pages={75--83},
  year={1984},
  publisher={Elsevier}
}
@article{bontha2009effects,
  title={Effects of process variables and size-scale on solidification microstructure in beam-based fabrication of bulky 3D structures},
  author={Bontha, Srikanth and Klingbeil, Nathan W and Kobryn, Pamela A and Fraser, Hamish L},
  journal={Materials Science and Engineering: A},
  volume={513},
  pages={311--318},
  year={2009},
  publisher={Elsevier}
}
@article{antonysamy2012microstructure,
  title={Microstructure, texture and mechanical property evolution during additive manufacturing of Ti6Al4V alloy for aerospace applications},
  author={Antonysamy, Alphons Anandaraj},
  year={2012},
  publisher={The University of Manchester, Manchester, UK}
}
@article{ahmed1998phase,
  title={Phase transformations during cooling in $\alpha$+ $\beta$ titanium alloys},
  author={Ahmed, T and Rack, HJ},
  journal={Materials Science and Engineering: A},
  volume={243},
  number={1},
  pages={206--211},
  year={1998},
  publisher={Elsevier}
}
@inproceedings{xie2005ttt,
  title={TTT Diagram of a Newly Developed Nickel Base Superalloy Allvac{\textregistered} 718Plus},
  author={Xie, Xishan and Xu, Chunmei and Wang, Gailian and Dong, Jianxin and Cao, Wei-Di and Kennedy, Richard},
  booktitle={Sixth International Special Emphasis Symposium on Superalloys 718, 625, 706 and Derivatives},
  pages={193--202},
  year={2005}
}
@article{oradei1991current,
  title={A current TTT diagram for wrought alloy 718},
  author={Oradei-Basile, Armida and Radavich, John F},
  journal={Superalloys},
  volume={718},
  number={625},
  pages={325--335},
  year={1991}
}
@article{kim1989intermetallic,
  title={Intermetallic alloys based on gamma titanium aluminide},
  author={Kim, Young-Won},
  journal={JOM Journal of the Minerals, Metals and Materials Society},
  volume={41},
  number={7},
  pages={24--30},
  year={1989},
  publisher={Springer}
}
@article{dimiduk1999gamma,
  title={Gamma titanium aluminide alloys an assessment within the competition of aerospace structural materials},
  author={Dimiduk, DM},
  journal={Materials Science and Engineering: A},
  volume={263},
  number={2},
  pages={281--288},
  year={1999},
  publisher={Elsevier}
}
@article{tang2015additive,
  title={Additive manufacturing of a high niobium-containing titanium aluminide alloy by selective electron beam melting},
  author={Tang, HP and Yang, GY and Jia, WP and He, WW and Lu, SL and Qian, M},
  journal={Materials Science and Engineering: A},
  volume={636},
  pages={103--107},
  year={2015},
  publisher={Elsevier}
}
@article{murr2010characterization,
  title={Characterization of titanium aluminide alloy components fabricated by additive manufacturing using electron beam melting},
  author={Murr, Lawrence E and Gaytan, SM and Ceylan, A and Martinez, E and Martinez, JL and Hernandez, DH and Machado, BI and Ramirez, DA and Medina, F and Collins, S and others},
  journal={Acta Materialia},
  volume={58},
  number={5},
  pages={1887--1894},
  year={2010},
  publisher={Elsevier}
}
@book{brunette2012titanium,
  title={Titanium in medicine: material science, surface science, engineering, biological responses and medical applications},
  author={Brunette, Donald M and Tengvall, Pentti and Textor, Marcus and Thomsen, Peter},
  year={2012},
  publisher={Springer Science \& Business Media}
}
@article{jardini2014cranial,
  title={Cranial reconstruction: 3D biomodel and custom-built implant created using additive manufacturing},
  author={Jardini, Andr{\'e} Luiz and Larosa, Maria Aparecida and Maciel Filho, Rubens and de Carvalho Zavaglia, Cec{\'\i}lia Am{\'e}lia and Bernardes, Luis Fernando and Lambert, Carlos Salles and Calderoni, Davi Reis and Kharmandayan, Paulo},
  journal={Journal of Cranio-Maxillofacial Surgery},
  volume={42},
  number={8},
  pages={1877--1884},
  year={2014},
  publisher={Elsevier}
}
@article{murr2010next,
  title={Next-generation biomedical implants using additive manufacturing of complex, cellular and functional mesh arrays},
  author={Murr, LE and Gaytan, SM and Medina, F and Lopez, H and Martinez, E and Machado, BI and Hernandez, DH and Martinez, L and Lopez, MI and Wicker, RB and others},
  journal={Philosophical Transactions of the Royal Society of London A: Mathematical, Physical and Engineering Sciences},
  volume={368},
  number={1917},
  pages={1999--2032},
  year={2010},
  publisher={The Royal Society}
}
@article{ramsperger2016microstructure,
  title={Microstructure of the Nickel-Base superalloy CMSX-4 fabricated by selective electron beam melting},
  author={Ramsperger, Markus and Singer, Robert F and K{\"o}rner, Carolin},
  journal={Metallurgical and Materials Transactions},
  volume={47},
  number={3},
  pages={1469},
  year={2016},
  publisher={Springer Science \& Business Media}
}
@article{carter2014influence,
  title={The influence of the laser scan strategy on grain structure and cracking behaviour in SLM powder-bed fabricated nickel superalloy},
  author={Carter, Luke N and Martin, Christopher and Withers, Philip J and Attallah, Moataz M},
  journal={Journal of Alloys and Compounds},
  volume={615},
  pages={338--347},
  year={2014},
  publisher={Elsevier}
}
@article{Tioverview,
  title={An overview on the use of titanium in the aerospace industry},
  author={Boyer, RR},
  journal={Materials Science and Engineering: A},
  volume={213},
  number={1-2},
  pages={103--114},
  year={1996},
  publisher={Elsevier}
}
@article{pollock2006nickel,
  title={Nickel-based superalloys for advanced turbine engines: chemistry, microstructure, and properties},
  author={Pollock, Tresa M and Tin, Sammy},
  journal={Journal of propulsion and power},
  volume={22},
  number={2},
  pages={361--374},
  year={2006}
}
@misc{arcamschematic,
  author = {Arcam},
  title = {{EBM Hardware}},
  howpublished = "\url{http://www.arcam.com/technology/electron-beam-melting/hardware/}",
  year = {2017}, 
  note = "[Online; accessed 2-July-2017]"
}
@misc{genozzle,
  author = {Tomas Kellner},
  title = {{The FAA Cleared The First 3D Printed Part To Fly In A Commercial Jet Engine From GE}},
  howpublished = "\url{http://www.gereports.com/post/116402870270/the-faa-cleared-the-first-3d-printed-part-to-fly/}",
  year = {2015}, 
  note = "[Online; accessed 2-July-2017]"
}
@misc{toddGE,
  title={Additive manufacturing at GE Aviation - Lessons learned from development cycle},
  author={Rockstroh, Todd},
  journal={Industrial Laser Solutions},
  pages={4-6},
  year={2013}
}

@misc{nopparat2012resource,
  title={Resource Consumption of Additive Manufacturing Technology},
  author={Nopparat, Nanond and Kianian, Babak},
  year={2012}
}
@article{guo2012feature,
  title={Feature based cost and carbon emission modelling for wire and arc additive manufacturing},
  author={Guo, Jianing},
  year={2012},
  publisher={Cranfield University}
}
@article{he2003heat,
  title={Heat transfer and fluid flow during laser spot welding of 304 stainless steel},
  author={He, X and Fuerschbach, PW and DebRoy, T},
  journal={Journal of Physics D: Applied Physics},
  volume={36},
  number={12},
  pages={1388},
  year={2003},
  publisher={IOP Publishing}
}
@article{he2005heat,
  title={Heat transfer and fluid flow in laser microwelding},
  author={He, X and Elmer, JW and DebRoy, T},
  journal={Journal of Applied Physics},
  volume={97},
  number={8},
  pages={084909},
  year={2005},
  publisher={AIP}
}
@article{rai2008heat,
  title={Heat transfer and fluid flow during electron beam welding of 21Cr--6Ni--9Mn steel and Ti--6Al--4V alloy},
  author={Rai, R and Burgardt, P and Milewski, JO and Lienert, TJ and DebRoy, T},
  journal={Journal of Physics D: Applied Physics},
  volume={42},
  number={2},
  pages={025503},
  year={2008},
  publisher={IOP Publishing}
}
@article{zhang2003modeling,
  title={Modeling of heat transfer and fluid flow during gas tungsten arc spot welding of low carbon steel},
  author={Zhang, W and Roy, GG and Elmer, JW and DebRoy, T},
  journal={Journal of Applied Physics},
  volume={93},
  number={5},
  pages={3022--3033},
  year={2003},
  publisher={AIP}
}
@article{visit2003visit,
  title={VISIT: Software the Delivers Parallel Interactive Visualization},
  author={VISIT Team and others},
  journal={Lawrence Livermore National Laboratory, http://www. llnl. gov/visit},
  year={2003}
}
@article{rappaz1989modelling,
  title={Modelling of microstructure formation in solidification processes},
  author={Rappaz, M},
  journal={International Materials Reviews},
  volume={34},
  number={1},
  pages={93--124},
  year={1989},
  publisher={Taylor \& Francis}
}
@article{nastac2001advances,
  title={Advances in the Solidification of IN718 and RS5 Alloys},
  author={Nastac, L and Valencia, JJ and Tims, ML and Dax, FR},
  journal={Proceedings of Superalloys 718, 625, 706 and Various Derivatives},
  year={2001},
  publisher={TMS, Warrendale, PA}
}
@article{pottlacher2002thermophysical,
  title={Thermophysical properties of solid and liquidInconel 718 Alloy},
  author={Pottlacher, G and Hosaeus, H and Kaschnitz, E and Seifter, A},
  journal={Scandinavian Journal of Metallurgy},
  volume={31},
  number={3},
  pages={161--168},
  year={2002},
  publisher={Wiley Online Library}
}
@article{kamnis2008mathematical,
  title={Mathematical modelling of Inconel 718 particles in HVOF thermal spraying},
  author={Kamnis, S and Gu, Sai and Zeoli, N},
  journal={Surface and Coatings Technology},
  volume={202},
  number={12},
  pages={2715--2724},
  year={2008},
  publisher={Elsevier}
}
@inproceedings{keyes1998scalable,
  title={How scalable is domain decomposition in practice},
  author={Keyes, DE},
  booktitle={Proceedings of the 11th International Conference on Domain Decomposition Methods},
  pages={286--297},
  year={1998}
}
@techreport{hendrickson1995chaco,
  title={The Chaco user’s guide: Version 2.0},
  author={Hendrickson, Bruce and Leland, Robert},
  year={1995},
  institution={Technical Report SAND95-2344, Sandia National Laboratories}
}
@techreport{blacker1994cubit,
  title={CUBIT mesh generation environment. Volume 1: Users manual},
  author={Blacker, Ted D and Bohnhoff, William J and Edwards, Tony L},
  year={1994},
  institution={Sandia National Labs., Albuquerque, NM (United States)}
}
@book{messler2008principles,
  title={Principles of welding: processes, physics, chemistry, and metallurgy},
  author={Messler Jr, Robert W},
  year={2008},
  publisher={John Wiley \& Sons}
}
@article{qin2004temperature,
  title={Temperature--stress fields and related phenomena induced by a high current pulsed electron beam},
  author={Qin, Ying and Zou, Jianxin and Dong, Chuang and Wang, Xiaogang and Wu, Aimin and Liu, Yue and Hao, Shengzhi and Guan, Qingfeng},
  journal={Nuclear Instruments and Methods in Physics Research Section B: Beam Interactions with Materials and Atoms},
  volume={225},
  number={4},
  pages={544--554},
  year={2004},
  publisher={Elsevier}
}
@book{schiller1982electron,
  title={Electron beam technology},
  author={Schiller, Siegfried and Heisig, Ullrich and Panzer, Siegfried},
  year={1982},
  publisher={John Wiley \& Sons}
}
@article{zah2010modelling,
  title={Modelling and simulation of electron beam melting},
  author={Z{\"a}h, Michael F and Lutzmann, S},
  journal={Production Engineering},
  volume={4},
  number={1},
  pages={15--23},
  year={2010},
  publisher={Springer}
}
@article{korzekwa2009truchas,
  title={Truchas--a multi-physics tool for casting simulation},
  author={Korzekwa, DA},
  journal={International Journal of Cast Metals Research},
  volume={22},
  number={1-4},
  pages={187--191},
  year={2009},
  publisher={Taylor \& Francis}
}
@article{wei2017three,
  title={Three-dimensional modeling of grain structure evolution during welding of an aluminum alloy},
  author={Wei, HL and Elmer, JW and DebRoy, T},
  journal={Acta Materialia},
  year={2017},
  publisher={Elsevier}
}
@article{helmer2016grain,
  title={Grain structure evolution in Inconel 718 during selective electron beam melting},
  author={Helmer, H and Bauerei{\ss}, A and Singer, RF and K{\"o}rner, C},
  journal={Materials Science and Engineering: A},
  volume={668},
  pages={180--187},
  year={2016},
  publisher={Elsevier}
}
@book{rappaz2009solidification,
  title={Solidification},
  author={Rappaz, Michel and Dantzig, Jonathan A},
  year={2009},
  publisher={EPFL press}
}
@article{david1989correlation,
  title={Correlation between solidification parameters and weld microstructures},
  author={David, SA and Vitek, JM},
  journal={International Materials Reviews},
  volume={34},
  number={1},
  pages={213--245},
  year={1989},
  publisher={Taylor \& Francis}
}
@article{he2005heat,
  title={Heat transfer and fluid flow in laser microwelding},
  author={He, X and Elmer, JW and DebRoy, T},
  journal={Journal of Applied Physics},
  volume={97},
  number={8},
  pages={084909},
  year={2005},
  publisher={AIP}
}
@article{turnbull1950formation,
  title={Formation of crystal nuclei in liquid metals},
  author={Turnbull, D},
  journal={Journal of Applied Physics},
  volume={21},
  number={10},
  pages={1022--1028},
  year={1950},
  publisher={AIP}
}
@article{yang2011cooling,
  title={Cooling rate dependence of undercooling of pure Sn single drop by fast scanning calorimetry},
  author={Yang, Bin and Gao, Yulai and Zou, Changdong and Zhai, Qijie and Abyzov, AS and Zhuravlev, E and Schmelzer, J WP and Schick, C},
  journal={Applied Physics A: Materials Science \& Processing},
  volume={104},
  number={1},
  pages={189--196},
  year={2011},
  publisher={Springer}
}
@article{uttormark1997repeated,
  title={Repeated nucleation in an undercooled aluminum droplet},
  author={Uttormark, MJ and Zanter, JW and Perepezko, JH},
  journal={Journal of crystal growth},
  volume={177},
  number={3-4},
  pages={258--264},
  year={1997},
  publisher={Elsevier}
}
@book{porter2009phase,
  title={Phase Transformations in Metals and Alloys, (Revised Reprint)},
  author={Porter, David A and Easterling, Kenneth E and Sherif, Mohamed},
  year={2009},
  publisher={CRC press}
}
@article{beckermann2000development,
  title={Development of a freckle predictor via Rayleigh number method for single-crystal nickel-base superalloy castings},
  author={Beckermann, C and Gu, JP and Boettinger, William J},
  journal={Metallurgical and materials transactions A},
  volume={31},
  number={10},
  pages={2545--2557},
  year={2000},
  publisher={Springer}
}
@article{pollock2006nickel,
  title={Nickel-based superalloys for advanced turbine engines: chemistry, microstructure and properties},
  author={Pollock, Tresa M and Tin, Sammy},
  journal={Journal of propulsion and power},
  volume={22},
  number={2},
  pages={361--374},
  year={2006}
}
@inproceedings{aveson2014origins,
  title={Origins of misorientation defects in single crystal castings: A time resolved in situ synchrotron X-ray radiography study},
  author={Aveson, JW and Reinhart, G and Nguyen-Thi, H and Mangelinck-No{\"e}l, N and D'Souza, N and Stone, HJ},
  booktitle={MATEC Web of Conferences},
  volume={14},
  pages={05003},
  year={2014},
  organization={EDP Sciences}
}
@article{nastac2001advances,
  title={Advances in the solidification of IN718 and RS5 Alloys},
  author={Nastac, L and Valencia, JJ and Tims, ML and Dax, FR},
  journal={Proceedings of Superalloys 718, 625, 706 and Various Derivatives},
  year={2001},
  publisher={TMS, Warrendale, PA}
}
@article{kirka2016microstructure,
  title={Microstructure Development in Electron Beam-Melted Inconel 718 and Associated Tensile Properties},
  author={Kirka, MM and Unocic, KA and Raghavan, N and Medina, F and Dehoff, RR and Babu, SS},
  journal={JOM},
  volume={68},
  number={3},
  pages={1012--1020},
  year={2016},
  publisher={Springer}
}
@article{lee2014effect,
  title={Effect of fluid convection on dendrite arm spacing in laser deposition},
  author={Lee, Yousub and Nordin, Mark and Babu, Sudarsanam Suresh and Farson, Dave F},
  journal={Metallurgical and Materials Transactions B},
  volume={45},
  number={4},
  pages={1520--1529},
  year={2014},
  publisher={Springer}
}
@article{langer1977stability,
  title={Stability effects in dendritic crystal growth},
  author={Langer, JS and M{\"u}ller-Krumbhaar, J},
  journal={Journal of Crystal Growth},
  volume={42},
  pages={11--14},
  year={1977},
  publisher={Elsevier}
}
@article{kurz1981dendrite,
  title={Dendrite growth at the limit of stability: tip radius and spacing},
  author={Kurz, W and Fisher, DJ},
  journal={Acta Metallurgica},
  volume={29},
  number={1},
  pages={11--20},
  year={1981},
  publisher={Elsevier}
}
@article{trivedi1984interdendritic,
  title={Interdendritic spacing: Part II. A comparison of theory and experiment},
  author={Trivedi, Rohit},
  journal={Metallurgical Transactions A},
  volume={15},
  number={6},
  pages={977--982},
  year={1984},
  publisher={Springer}
}
@article{liu2011effect,
  title={The effect of laser scanning path on microstructures and mechanical properties of laser solid formed nickel-base superalloy Inconel 718},
  author={Liu, Fencheng and Lin, Xin and Huang, Chunping and Song, Menghua and Yang, Gaolin and Chen, Jing and Huang, Weidong},
  journal={Journal of Alloys and Compounds},
  volume={509},
  number={13},
  pages={4505--4509},
  year={2011},
  publisher={Elsevier}
}
@article{jia2014selective,
  title={Selective laser melting additive manufacturing of Inconel 718 superalloy parts: Densification, microstructure and properties},
  author={Jia, Qingbo and Gu, Dongdong},
  journal={Journal of Alloys and Compounds},
  volume={585},
  pages={713--721},
  year={2014},
  publisher={Elsevier}
}
@article{murr2012metal,
  title={Metal fabrication by additive manufacturing using laser and electron beam melting technologies},
  author={Murr, Lawrence E and Gaytan, Sara M and Ramirez, Diana A and Martinez, Edwin and Hernandez, Jennifer and Amato, Krista N and Shindo, Patrick W and Medina, Francisco R and Wicker, Ryan B},
  journal={Journal of Materials Science \& Technology},
  volume={28},
  number={1},
  pages={1--14},
  year={2012},
  publisher={Elsevier}
}
@inproceedings{korner2014tailoring,
  title={Tailoring the grain structure of IN718 during selective electron beam melting},
  author={K{\"o}rner, Carolin and Helmer, Harald and Bauerei{\ss}, Andreas and Singer, Robert F},
  booktitle={MATEC Web of Conferences},
  volume={14},
  pages={08001},
  year={2014},
  organization={EDP Sciences}
}
@article{dehoff2015site,
  title={Site specific control of crystallographic grain orientation through electron beam additive manufacturing},
  author={Dehoff, RR and Kirka, MM and Sames, WJ and Bilheux, H and Tremsin, AS and Lowe, LE and Babu, SS},
  journal={Materials Science and Technology},
  volume={31},
  number={8},
  pages={931--938},
  year={2015},
  publisher={Taylor \& Francis}
}
@article{wong2012review,
  title={A review of additive manufacturing},
  author={Wong, Kaufui V and Hernandez, Aldo},
  journal={ISRN Mechanical Engineering},
  volume={2012},
  year={2012},
  publisher={Hindawi Publishing Corporation}
}
@article{cordero2017powder,
  title={Powder bed charging during electron-beam additive manufacturing},
  author={Cordero, Zachary C and Meyer, Harry M and Nandwana, Peeyush and Dehoff, Ryan R},
  journal={Acta Materialia},
  volume={124},
  pages={437--445},
  year={2017},
  publisher={Elsevier}
}
@article{gajapathi2012part,
  title={Part I: Development of new heat source model applicable to micro electron beam welding},
  author={Gajapathi, SS and Mitra, SK and Mendez, PF},
  journal={Science and Technology of Welding and Joining},
  volume={17},
  number={6},
  pages={429--434},
  year={2012},
  publisher={Taylor \& Francis}
}
@article{gajapathi2011controlling,
  title={Controlling heat transfer in micro electron beam welding using volumetric heating},
  author={Gajapathi, Satya S and Mitra, Sushanta K and Mendez, Patricio F},
  journal={International Journal of Heat and Mass Transfer},
  volume={54},
  number={25},
  pages={5545--5553},
  year={2011},
  publisher={Elsevier}
}
@inproceedings{alkahari2012thermal,
  title={Thermal conductivity of metal powder and consolidated material fabricated via selective laser melting},
  author={Alkahari, Mohd Rizal and Furumoto, Tatsuaki and Ueda, Takashi and Hosokawa, Akira and Tanaka, Ryutaro and Aziz, Abdul and Sanusi, Mohd},
  booktitle={Key Engineering Materials},
  volume={523},
  pages={244--249},
  year={2012},
  organization={Trans Tech Publ}
}
@article{sochalski2015comparison,
  title={Comparison of residual stresses in Inconel 718 simple parts made by electron beam melting and direct laser metal sintering},
  author={Sochalski-Kolbus, LM and Payzant, E Andrew and Cornwell, Paris A and Watkins, Thomas R and Babu, Sudarsanam Suresh and Dehoff, Ryan R and Lorenz, M and Ovchinnikova, O and Duty, C},
  journal={Metallurgical and Materials Transactions A},
  volume={46},
  number={3},
  pages={1419--1432},
  year={2015},
  publisher={Springer}
}
@misc{Arcam,
author = {Arcam},
title = {{Q10 Datasheet}},
url = {http://www.arcam.com/wp-content/uploads/Arcam-Q10.pdf},
urldate = {2017-06-27}
}
@misc{Multibeam1850,
author = {Arcam},
mendeley-groups = {Arcam Datasheet},
title = {{Arcam Q10 Datasheet}}
}
@article{evans1985creep,
author = {Evans, Russell W and Wilshire, Brian},
mendeley-groups = {Books},
publisher = {IMM North American Pub. Center, Brookfield, VT},
title = {{Creep of metals and alloys}},
year = {1985}
}
@book{dieter1986mechanical,
author = {Dieter, George Ellwood and Bacon, David J},
mendeley-groups = {Books},
publisher = {McGraw-Hill New York},
title = {{Mechanical metallurgy}},
volume = {3},
year = {1986}
}
@article{korzekwa2009truchas,
  title={Truchas--a multi-physics tool for casting simulation},
  author={Korzekwa, DA},
  journal={International Journal of Cast Metals Research},
  volume={22},
  number={1-4},
  pages={187--191},
  year={2009},
  publisher={Taylor \& Francis}
}

@incollection{Stollof1996,
author = {Stollof},
chapter = {2},
editor = {Li, JCM},
pages = {51--107},
title = {{Microstructure and Properties of Materials: (Volume 1)}},
year = {1996}
}
@article{drapier1978high,
author = {Drapier, J},
journal = {Applied Science, London},
pages = {701},
title = {{High temperature alloys for gas turbines}},
year = {1978}
}
@article{lamm2007effect,
  title={The effect of casting conditions on the high-cycle fatigue properties of the single-crystal nickel-base superalloy PWA 1483},
  author={Lamm, M and Singer, RF},
  journal={Metallurgical and Materials Transactions A},
  volume={38},
  number={6},
  pages={1177--1183},
  year={2007},
  publisher={Springer}
}



